Sets the timeout for the connection

- « EventHttpConnection::setRetries

- EventHttpRequest »

- PHP Manual
- EventHttpConnection
- Sets the timeout for the connection

# EventHttpConnection::setTimeout

(PECL event >= 1.2.6-beta)

EventHttpConnection::setTimeout — Sets the timeout for the connection

### Description

public EventHttpConnection::setTimeout( int `$timeout` ): void

Sets the timeout for the connection

### Parameters

`timeout`

  Timeout in seconds.

### Return Values

No value is returned.